local zone = "Trial of the Champion"

--en_zone, debuffID, order, icon_priority, color_priority, timer, stackable, color, default_disable, noicon

--Trash
GridStatusRaidDebuff:Debuff(zone, 67237, 1, 5, 5) --Unbalancing Strike
GridStatusRaidDebuff:Debuff(zone, 67255, 2, 5, 5) --Final Meditation
GridStatusRaidDebuff:Debuff(zone, 67229, 3, 5, 5) --Mind Control
GridStatusRaidDebuff:Debuff(zone, 34942, 4, 5, 5) --Shadow Word: Pain

--Grand Champions
GridStatusRaidDebuff:BossName(zone, 10, "Grand Champions")
GridStatusRaidDebuff:Debuff(zone, 68311, 11, 5, 5) --Polymorph
GridStatusRaidDebuff:Debuff(zone, 68784, 12, 5, 5) --Mortal Strike
GridStatusRaidDebuff:Debuff(zone, 67534, 13, 5, 5) --Hex of Mending
GridStatusRaidDebuff:Debuff(zone, 68315, 14, 5, 5) --Deadly Poison
GridStatusRaidDebuff:Debuff(zone, 68316, 15, 5, 5) --Poison Bottle

--Eadric the Pure
GridStatusRaidDebuff:BossName(zone, 20, "Eadric the Pure")
GridStatusRaidDebuff:Debuff(zone, 66863, 21, 5, 5) --Hammer of Justice
GridStatusRaidDebuff:Debuff(zone, 67681, 22, 5, 5) --Radiance

--Argent Confessor Paletress
GridStatusRaidDebuff:BossName(zone, 30, "Argent Confessor Paletress")
GridStatusRaidDebuff:Debuff(zone, 67676, 31, 5, 5) --Holy Fire
GridStatusRaidDebuff:Debuff(zone, 67677, 32, 5, 5) --Waking Nightmare
GridStatusRaidDebuff:Debuff(zone, 67678, 33, 5, 5) --Shadows of the Past
GridStatusRaidDebuff:Debuff(zone, 67679, 34, 5, 5) --Old Wounds
GridStatusRaidDebuff:Debuff(zone, 47731, 35, 5, 5) --dddd
GridStatusRaidDebuff:Debuff(zone, 47731, 36, 5, 5) --dddd

--The Black Knight
GridStatusRaidDebuff:BossName(zone, 40, "The Black Knight")
GridStatusRaidDebuff:Debuff(zone, 67885, 41, 5, 5) --Blood Plague
GridStatusRaidDebuff:Debuff(zone, 68305, 42, 5, 5) --Death's Respite
GridStatusRaidDebuff:Debuff(zone, 67823, 43, 5, 5) --Marked For Death
GridStatusRaidDebuff:Debuff(zone, 67875, 44, 5, 5, false, true) --Death's Bite
GridStatusRaidDebuff:Debuff(zone, 67876, 45, 5, 5) --Desecration